div#product-info
{
	clear: both;
	width: 100%;
}

div#product-info-body
{
	margin: 0 auto;
	width: 1100px;
	height: 1120px;
}

div.product-info-images
{
	width: 980px;
	height: 133px;
	margin: 20px 10px;
}

div.product-info-image
{
	float: left;
	height: 133px;
	padding: 0 9px;
}

div.product-info-details
{
	width: 980px;
	height: 400px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 15px;
	color: #000;
	padding: 12px;
	background-color: rgba(255, 255, 255, 0.65);
	margin-bottom: 50px;
}

div.product-info-detail
{
	clear: both;
	width: 90%;
	font-size: 14px;
	margin-left:20px;
}
